body {
    .homeBody {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        color: #ababab;

        .clickable {
            cursor: pointer;
            display: block;
        }

        .filters {
            background-color: #2a2929;
            width: 15%;
            height: 100vh;
        }

        .nav {
            height: 30px;
            font-weight: 600;
            max-width: 80vw;
            margin: 10px 2vw !important;
            display: flex;

            .Price {
                width: 100px;
            }

            .Value {
                width: 100px;
            }

            div {
                &.percentageValue {
                    width: 75px;
                    padding-right: 20px;
                }

                margin: auto;
                width: 140px;
                color: #ababab;
                text-align: center;
            }
        }


        .PCs {
            background-color: #2a2929;
            max-width: 80vw;
            margin: 10px 2vw !important;
            height: 150px;
            display: flex;
            border-radius: 8px;

            .image {
                width: 150px;
                height: 150px;
                object-fit: cover;
                border-bottom-left-radius: 8px;
                border-top-left-radius: 8px;
            }

            div.all {
                max-width: calc(80vw - 150px);
                width: 100%;
                display: flex;
                justify-content: space-between;

                div.pc-info {
                    display: flex;
                    height: 150px;
                    flex-direction: column;

                    div.firstPart {
                        display: flex;
                        height: 65px !important;
                        div.item {
                            height: 50px;
                            margin: 15px 0 0 25px;
                        }
                    }

                    div.secondPart {
                        display: flex;
                        flex-direction: column;
                        margin-left: 20px;

                        div.percent {
                            display: flex;
                        }
                    }
                }

                a.delete {
                    height: 40px;
                    width: 40px;
                    z-index: 100;
                    color: #d1d1d1;
                    font-weight: 600;
                    border-radius: 80px;
                    background-color: #9e6969;
                    text-decoration: none;
                    text-align: center;
                    display: flex;
                    justify-content: center;
                    flex-wrap: wrap;
                    align-content: center;
                    margin: 15px;
                }
            }

            /*                a.computerLink {*/
            /*                    border-radius: 8px;*/
            /*                    background-color: #2a2929;*/
            /*                    display: flex;*/
            /*                    cursor: pointer;*/
            /*                    text-decoration: none;*/

            /*                    &.percentageValue {*/
            /*                        width: 75px;*/
            /*                        padding-right: 20px;*/
            /*                    }*/

            /*                    &.storage {*/
            /*                        max-height: 60px;*/

            /*                        &.eachOne {*/
            /*                            height: auto;*/
            /*                            display: flex;*/
            /*                            flex-direction: column;*/
            /*                        }*/
            /*                    }*/
            /*                }*/

            /*                div {*/
            /*                    a.url {*/
            /*                        height: 75px !important;*/
            /*                        z-index: 100;*/
            /*                        color: #919191;*/
            /*                        font-weight: 600;*/
            /*                        border-radius: 8px;*/
            /*                        background-color: #393939;*/
            /*                        text-decoration: none;*/
            /*                        text-align: center;*/
            /*                        display: flex;*/
            /*                        justify-content: center;*/
            /*                        flex-wrap: wrap;*/
            /*                        align-content: center;*/
            /*                        margin-right: 5px;*/
            /*                    }*/


            /*                }*/
            /*            }*/
        }
    }
}